View Single Post
Old 11-08-07, 10:06 AM   #2
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: BUG with Atlhon 3800+ and 6600 gt - Unable to build the NVIDIA kernel module

100.14.11 is no longer supported. Please use 100.14.19 or 100.14.23.
netllama is offline   Reply With Quote